/* DLR CD */

body { font-family:Arial; font-size:80%;}

p {
	margin: 0px 0px 0px 0px;
}

table{
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
}

td {
	/*border-width:1px;*/
	/*border-style:solid;*/
	border-color:#CCCCCC;
	padding:2px;
}

td.spinnerl, td.spinnerr {
	border-style:hidden;
	padding:2px 0px;
}

td.spinnerr {
	text-align:right;
	min-width:22px;
}


table table {
	border-style:hidden;
}


/* JQuery Datepicker*/
.ui-widget {
	font-size: 0.9em;
}

.ui-datepicker {
	width: 18em;
}

.ui-icon, .text {
	display: inline-block;
	vertical-align: bottom;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
		font-weight: normal;
}

/* Other */
div.info {
	margin-top:4px;
}
